@charset "utf-8";
/* CSS Document */
@font-face { 
font-family: Lovelo-Black; 
src: url(../font/tt0308m_.ttf);/*把下载的字体文件引入进来*/ 
} 
.header{ width:100%; height:40px; background:#ababab;}
.yy_body{ background:url(../images/Brands_03.jpg) repeat;}
.yy_content{ width:1050px; margin:0 auto; background:rgba(255,255,255,0.7);}
.yy_wrapepr{ width:960px; margin:0 auto; padding-top:20px;}
.yy_nav{ height:34px;  width:100%; background:#adadad; margin-top:20px;}

.yy_nav ul li a{
	float:left; 
		background: #adadad;
 		 white-space: nowrap;
  		-webkit-transition: background .2s;
 		 transition: background .2s;
	}

.yy_nav ul li a{ font-size:12px; color:#fff; font-family:"微软雅黑"; display:inline-block; line-height:34px; width:161px; text-align:center;
			o-transition: all .35s ease-in-out;
			  -webkit-transition: all .35s ease-in-out;
			  -moz-transition: all .35s ease-in-out;
}
.yy_nav ul li a:hover{ background:#b4008e;

}
.yy_luLink ul{ margin-top:30px; margin-left:5px;}
.yy_luLink ul li{ float:left; margin-right:120px;}
.yy_luLink ul li a{ font-size:14px; color:#333333;font-family:Lovelo-Black; display:inline-block; position:relative;}
.yy_luLink ul li a img{  position:absolute; top:2px; right:-40px;}  
.yy_conetnt_p{ font-family:Lovelo-Black; margin-top:80px;}
.yy_conetnt_p h1{ font-size:18px; color:#b4008e; }
.yy_los{ line-height:25px;} 
.yy_los h3{ font-size:12px; color:#181717; font-weight:bold; margin-top:28px;}
.yy_listt{ font-size:12px;}
.yy_con_liste{font-family: Lovelo-Black; font-size:12px;}
.yy_con_liste{ margin-top:30px; line-height:24px;}
.yy_con_liste strong{ font-weight:bold;}
.yy_con_liste img{ float:left; position:relative; top:5px; margin-right:2px;}
.yy_from {font-family:Lovelo-Black;}
.yy_from h3{ font-size:18px; font-family:Lovelo-Black;}
.yy_from p{ font-size:12px; line-height:22px; margin-bottom:10px;}
.yy_from_table{ margin-top:20px;}
.yy_from_table p label{ width:130px; display:inline-block; vertical-align:top;}
.yy_from_table p span{vertical-align:top; margin-left:15px; color:#b4008e; font-family:"黑体";}
.y_title{ font-size:36px;  font-family:Lovelo-Black; color:#474747; text-align:center; height:110px; line-height:110px;}

.yy_from_table p input{ width:395px; height:28px; border:1px solid #dcdcdc; line-height:28px;}
.yy_from_table p  textarea{ width:395px; height:167px; border:1px solid #dcdcdc; resize:none; outline:none;}
.yy_from_table  button{  margin-top:10px; margin-left:130px; width:120px; height:38px; background:#b4008e; border:none; color:#fff; font-size:12px; outline:none; cursor:pointer;}
.yy_brand_content{ margin-top:54px;}
.yy_fouce{ width:100%; height:500px; margin-top:30px;}
.yy_brand_content ul li a{ border:1px solid #eeeeee; overflow:hidden; float:left; width:214px; height:296px; background:#ffffff; display:inline-block; margin-right:23px;}
.yy_brand_content ul li a p{ font-size:14px; font-family:Lovelo-Black; color:#474747; position:relative;}
.yy_brand_content ul li .yy_oop{ position:relative; height:194px; left:10px; top:20px;}
.yy_brand_content ul li a p img{position:absolute; top:25px; right:10px;}
.yy_brand_content ul li a p{ padding-left:12px; line-height:120px;}
.yy_ui_p_content_L{ width:684px; float:left; height:694px; background:#f0f0f0;}
.yy_ui_p_content_R{ float:right; width:240px; float:right; background:#f0f0f0;}
.footer{ font-size:12px; color:#474747;font-family:Lovelo-Black;margin-top:70px; padding-bottom:100px;}
.footer a{ color:#474747; margin-left:5px; margin-right:5px; font-family:Lovelo-Black;}
.yy_ui_p_content_L_wrapper{ width:630px; margin:38px auto;}
.yy_ui_p_content_L h3{ font-size:24px; color:#474747;}
.yy_ui_p_content_L .yy_date_time{ font-size:16px; color:#474747; margin-bottom:40px;}
.yy_ui_p_content_L p{ font-size:16px; color:#474747; margin-top:24px; line-height:24px;}
.yy_ui_p_content_L p a{ font-size:14px; color:#999999;}
.yy_ui_p_content_R_content{ width:214px; margin:0 auto; }
.yy_show_list_title{ margin-top:30px;  border-bottom:1px solid #fff;}
.yy_show_list_title p{ color:#474747; font-family:Lovelo-Black; font-size:14px; margin-bottom:22px;}
.yy_show_list_title_last{ border:none;}

.main_image {width:100%; height:500px; border-top:1px solid #d7d7d7; overflow:hidden; margin:0 auto; position:relative}
.main_image ul {width:9999px; height:500px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:500px;}
.main_image li img{ width:100%;}
.main_image li span {display:block; width:100%; height:500px}
.main_image li a {display:block; width:100%; height:500px}
/*.main_image li .img_1 {background: url('../images/img_main_1.jpg') center top no-repeat}
.main_image li .img_2 {background: url('../images/img_main_2.jpg') center top no-repeat}
.main_image li .img_3 {background: url('../images/img_main_3.jpg') center top no-repeat}
.main_image li .img_4 {background: url('../images/img_main_4.jpg') center top no-repeat}
*/div.flicking_con {width:950px; margin:0 auto; position:relative;}
div.flicking_con .flicking_inner {position:absolute; top:477px; right:15px; z-index:999; width:300px; height:21px} /* 121126 */
div.flicking_con a {float:left; width:32px; height:3px; margin-left:17px; padding:0; background:url(../images/yy_bnner_btn_05.png) no-repeat; display:block; text-indent:-1000px}
div.flicking_con a.on {background:url(../images/yy_bnner_btn_03.jpg) no-repeat;}



